en:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr

  #
  # 邮件模块
  #
  # 项目问题跟踪邮件
  # 
  mail_issue_greetings: "Dear user , Greetings from Trustie"
  mail_issue_footer: "Unsubscribe this message?"
  mail_issue_title_userin: "in"
  mail_issue_title_active: "has a new activity which relevants to you , please pay more attention to this!"
  mail_issue_subject: "Title："
  mail_issue_content: "Content："
  mail_issue_sent_from: "From："
  mail_issue_from_project: "project issue"
  mail_issue_attachments: "Attachments："
  mail_issue_reply: "Want reply"